Subject: [IGSMAIL-3211]: Signal GPS
From: "Juan Cano" <[email-masked]>
To: [email-masked]
Date: Thu, 22 Feb 2001 14:25:02 -0000

******************************************************************************
IGS Electronic Mail      22 Feb 06:25:34 PST 2001      Message Number 3211
******************************************************************************

Author: Juan Pedro Cano

  Dear collegues:

     I'm a student of University of Jaen (Spain).
     I'm working in the instalation of a permanent station and I'm looking 
for any information about the effects on the signal when you use, with a 
choke ring antenna, a dome antenna.

     If you know where I can find information, I'd thank your reply
_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.